contentColumnType: string
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: linkUrl
instructions: ''
name: URL
searchable: true
settings:
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
